Перейти к содержимому
×
×
  • Создать...

По стопам Windows: Linux Mint будет принудительно устанавливать апдейты


Bamboleo

131 просмотр

Разработчики бесплатного дистрибутива Linux Mint решили пойти по стопам Windows и ужесточить контроль над обновлениями версий операционной системы. А всё из-за того, что пользователи крайне беспечно относятся к апдейтам.

При изучении привычек пользователей Linux Mint команда разработчиков дистрибутива пришла к выводу, что первые не склонны регулярно обновлять версию ОС. И речь идёт не просто о периодическом пропуске выходящих патчей, а об использовании неподдерживаемых версий ОС больше года.

Например, в блоге есть информация о том, что многие устройства по сей день работают на Linux Mint 17.x, а эту версию разработчики не поддерживают с апреля 2019 года.

Такое положение дел подтверждает, что пользователи Linux не всегда ответственны, когда речь заходит о регулярном патчинге. Возможно, это отчасти связано с тем, что они верят в свою неуязвимость перед вредоносными программами и стандартными кибератаками.

Тем не менее разработчики Linux Mint признали и свою ошибку — пользователям не напоминают об установке обновлений и не подталкивают к апдейту системы. Но теперь всё изменится, согласно новому посту в блоге Linux Mint.

Менеджер обновлений отныне будет уведомлять пользователей о наличии патчей, которые желательно установить. Более того, в некоторых случаях, согласно посту, апдейты будут инсталлироваться в принудительном порядке.

0 комментариев


Recommended Comments

Нет комментариев для отображения

Гость
Добавить комментарий...

×   Вы вставили отформатированное содержимое.   Удалить форматирование

  Only 75 emoji are allowed.

×   Ваша ссылка была автоматически встроена.   Отобразить как ссылку

×   Ваш предыдущий контент был восстановлен.   Очистить редактор

×   You cannot paste images directly. Upload or insert images from URL.